.btn-group-xs >.btn,
.btn-xs {
  padding: .12rem .25rem;
  font-size: .8rem;
  border-radius: .2rem;
  border-width: 0px !important;
}

th.VueTables__sortable span.VueTables__heading {
  color: #ac0033;
  text-decoration: none;
}
th.VueTables__sortable span.glyphicon-sort {
  display: none;
}

/* paginazione a destra */
div.VuePagination nav {
  display: flex;
  justify-content: space-between;
  min-height:  54px;
}
div.VuePagination nav p {
  margin: 0px;
  width: initial;
  margin-top: 10px;
}

/* icona ordinamento distanziata */
span.VueTables__sort-icon {
  margin-left: 10px;
  top: -4px;
}

/* ricerca e limiti non a capo */
div.VueTables__search-field label,
div.VueTables__limit-field label {
  /* .col-form-label */
  padding-top: calc(.375rem + 1px);
  padding-bottom: calc(.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
  /* .col-sm-3 */
  flex: 0 0 auto;
  width: 25%;
  width: 70px;
  /* mio */
  white-space: nowrap;
}
div.VueTables__search-field input,
div.VueTables__limit-field select {
  /* .col-sm-9 */
  width: 75%;
  width: calc(100% - 70px);
  display: initial;
  flex: 0 0 auto;
  /* from-control */
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
div.VueTables div.form-group.VueTables__limit {
  margin-top: 0px;
  display: block;
}

/* SELECT righe stile bs5 */
div.VueTables div.form-group.VueTables__limit select {
  background-color: initial;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
}
/*SELECT colonne di intestazione */
table.VueTables__table .VueTables__filters-row select {
  display: block;
  width: 100%;
  padding: .375rem 2.25rem .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6c757d;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  appearance: none;
}

table.VueTables__table th.VueTables__sortable {
  white-space: nowrap;
}

table.VueTables__table th.VueTables__sortable span.VueTables__heading {
  white-space: nowrap;
  max-width: 150px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
}

table.VueTables__table {
  overflow-y: visible !important;
}

div.VueTables.VueTables--server div.row div.col-md-12 {
  display: flex;
  justify-content: flex-end;
}

div.form-group.form-inline.pull-left.VueTables__search {
  flex: auto;
}

div.form-group.form-inline.pull-right.VueTables__limit {
  max-width: 160px;
  flex: 0 0 30%;
  margin-left: 10px;
}

button#azzera_filtri {
  max-width: 120px;
  flex: 0 0 30%;
  margin-left: 10px;
  max-height: 37px;
}

div.VueTables.VueTables--server div.table-responsive {
  margin-top: 10px;
}

table.VueTables__table th.VueTables__sortable span.VueTables__heading {
  max-width: 200px;
}
